package cn.reghao.tnb.content.api.iface;

/**
 * @author reghao
 * @date 2024-07-31 21:01:16
 */
public interface AdminSiteService {
    String getSiteNotice();
    void setSiteNotice(String content);
}
